body {
    background-image: url(Images/background_1.gif);
    margin: 0px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #004fa2;
    line-height: 2em;
    behavior: url("csshover3.htc");
}

h1 {
    font-size: 24px;
    color: #c00;
}

h2 {
    font-size: 12px;
    word-spacing: 10em;
}

h3 {
    font-size: 24px;
    color: #004fa2;
}

#dropshadow {
    background-image: url(Images/dropshadow_middle.png);
    width: 840px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    margin-top: 0px;
}


#container {
    width: 800px;
    height: auto;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    margin-top: 0px;
    background-color: #FFF;
    position: relative;
}


#header {
    height: 200px;
    width: 801px;
    position: relative;
    z-index: 10;
}


#nav {
    font-size: 7.5pt;
    width: 801px;
    height: 30px;
    position: relative;
    z-index: 8;
    margin: 0;
    padding: 0;
    font-weight: bold;
    background-color: #004fa2;
    float: left;
    line-height: 30px;
    display: inline;
}

    #nav ul {
        padding: 0;
        margin: 0;
    }

    #nav li {
        position: relative;
        float: left;
        margin: 0;
        padding: 0;
        list-style: none;
    }

        #nav li a {
            color: #FFF;
            text-decoration: none;
            text-align: center;
            width: 114.424px;
            padding: 0;
            display: block;
            color: #FFF;
            background-color: #004fa2;
        }

            #nav li a:hover {
                background-color: #88b9f0;
            }

    #nav ul ul {
        position: absolute;
        top: 30px;
        visibility: hidden;
        font-weight: normal;
        padding: 0;
        margin: 0;
    }

        #nav ul ul a {
            width: 175px;
            font-size: 8pt;
            height: 30px;
            line-height: 30px;
            text-align: left;
            padding-left: 10px;
            display: block;
        }

    #nav ul li:hover ul {
        visibility: visible;
        z-index: 7;
    }

#content {
    width: 781px;
    margin-top: 70px;
    padding-bottom: 30px;
    font-size: 14px;
    position: relative;
    z-index: 6;
    float: inherit;
    margin-left: 10px;
    clear: both;
}


    #content table {
        margin-left: auto;
        margin-right: auto;
        font-size: 14px;
        line-height: 20px;
    }

    #content a:link {
        color: #c00;
        text-decoration: none;
        font-style: italic;
    }

    #content a:visited {
        color: #c00;
        text-decoration: none;
        font-style: italic;
    }

    #content a:hover {
        text-decoration: underline;
        color: #004fa2;
        font-style: italic;
    }

    #content a:active {
        text-decoration: none;
        font-style: italic;
    }


    #content ul {
        line-height: 2.5em;
        margin-left: 4px;
    }

#right {
    width: 380px;
    float: right;
    margin-top: 40px;
    padding-bottom: 30px;
    z-index: -1;
}

#bottom {
    clear: both;
    width: 800px;
    margin: 0 auto;
    text-align: center;
}

.centered {
    text-align: center;
    margin: 0 auto;
}


#dropshadow2 {
    width: 840px;
    background-image: url(Images/dropshadow_bottom.png);
    height: 16px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    margin-top: 0px;
}

#footer {
    width: 840px;
    line-height: 1.5em;
    padding-top: 10px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    margin-top: 0px;
    text-align: center;
    margin: auto;
}

    #footer a:link {
        text-decoration: none;
        color: #004fa2;
        border: none;
    }

    #footer a:visited {
        color: #004fa2;
    }

    #footer a:hover {
        color: #c00;
    }

    #footer a:active {
        color: #c00;
    }
